<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">

<head th:replace="header :: copy"></head>

<body>
<div class="container">
    An Error occurred.
</div>
<div th:replace="footer :: copy"></div>
</body>
</html>